Bug 1170817 (F23AlphaBlocker) - Fedora 23 Alpha blocker bug tracker
Summary: Fedora 23 Alpha blocker bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F23AlphaBlocker
Product: Fedora
Classification: Fedora
Component: distribution
Version: 23
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1220517 1229665 1232411 1234653 1236937 1242586 1243090 1243168 1243543 1244023 1244431 1244557 1244558 1245286 1247220 1250537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-04 22:47 UTC by Adam Williamson
Modified: 2016-12-30 02:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-02 23:00:21 UTC


Attachments (Terms of Use)

Description Adam Williamson 2014-12-04 22:47:58 UTC
Fedora 23 Alpha blocker tracker bug: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 23 Alpha release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . If you can, please specify the release criterion that the bug violates. See https://fedoraproject.org/wiki/Fedora_Release_Criteria for details on the release criteria.

If the bug is not serious enough to block release but you believe it merits being fixed during a milestone freeze (see https://fedoraproject.org/wiki/Milestone_freezes ), you can propose it as a 'freeze exception' instead. To do this, mark it as blocking the bug F23AlphaFreezeException . See https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process for the freeze exception process.

Comment 1 Adam Williamson 2015-11-02 23:00:21 UTC
F23 has shipped.


Note You need to log in before you can comment on or make changes to this bug.